<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757718988674" />
    <string name="installer_id">75a9de5a-6702-487d-8580-321c5d7d4325</string>
</map>
